## stax-ex 1.7.1

=== debian/changelog ===
stax-ex (1.7.1-1) unstable; urgency=low

  * Initial release (Closes: #732232)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 22 Jan 2014 10:18:52 +0100
