=== debian/control ===
Source: stax-ex
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               javahelper,
               maven-debian-helper (>= 1.5)
Build-Depends-Indep: glassfish-activation, junit (>= 3.8.2), libstax-java
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/stax-ex.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/stax-ex.git
Homepage: http://stax-ex.java.net

Package: libstax-ex-java
Architecture: all
Depends: ${java:Depends}, ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Extended StAX API
 This project develops a few extensions to complement JSR-173 StAX API in the
 following area.
 .
  * Enable parser instance reuse (which is important in the
    high-performance environment like JAXB and JAX-WS)
  * Improve the support for reading from non-text XML infoset,
    such as FastInfoset.
  * Improve the namespace support.
