=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  https://svn.java.net/svn/stax-ex~svn/tags/ \
  stax-ex-(\d[^_]*)/ debian debian/orig-tar.sh
