## stax-ex 1.7.8

=== debian/changelog ===
stax-ex (1.7.8-3~18.04.1) bionic; urgency=medium

  * Backport from Disco.
  * Provide Java EE modules and APIs removed from OpenJDK 11. (LP: #1784196)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Wed, 20 Feb 2019 15:49:15 +0000

stax-ex (1.7.8-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #912351)
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Nov 2018 22:16:31 +0100

stax-ex (1.7.8-2) unstable; urgency=medium

  * Team upload.
  * Removed the stax-api dependency from the installed pom
  * Added a dependency on libactivation-java
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 24 Jul 2018 16:51:01 +0200

stax-ex (1.7.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New build dependency on libmaven-bundle-plugin-java
    - Build depend on junit4 instead of junit
  * Removed the dependency on libstax-java
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10
  * Updated the Homepage field
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 24 Oct 2017 00:36:02 +0200

stax-ex (1.7.1-2) unstable; urgency=medium

  * Team upload.
  * Removed the dependency on glassfish-activation
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Sep 2016 10:51:25 +0200
