=== debian/watch ===
version=3
opts="mode=git,repack,compression=xz,uversionmangle=s/-(alpha|beta)-/~$1/" \
https://github.com/javaee/metro-stax-ex refs/tags/stax-ex-(\d[^_]*)
